/* ========== Text Styles ========== */
hr { color: #000000}
.main-content, .main-content table span.rvts0 /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial', 'Helvetica', sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6
{
}
span.rvts7
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts8
{
 font-weight: bold;
 color: #000080;
}
span.rvts9
{
 font-style: italic;
 color: #800000;
}
a.rvts10, span.rvts10
{
 color: #008000;
 text-decoration: underline;
}
span.rvts11
{
 font-size: 12pt;
 font-family: 'Segoe UI';
}
span.rvts12
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
}
span.rvts13
{
 font-size: 20pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #00527f;
}
span.rvts14
{
 font-size: 14pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #00527f;
}
span.rvts15
{
 font-size: 12pt;
 font-weight: bold;
 color: #003366;
}
span.rvts16
{
 font-size: 11pt;
 font-family: 'calibri';
 color: #000000;
}
span.rvts17
{
 font-size: 12pt;
 color: #c00000;
}
span.rvts18
{
 font-size: 12pt;
 color: #800000;
}
a.rvts19, span.rvts19
{
 font-size: 12pt;
 color: #002060;
 text-decoration: underline;
}
span.rvts20 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #c0c0c0;
}
a.rvts21, span.rvts21 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #6666ff;
 text-decoration: underline;
}
span.rvts22
{
 font-size: 13pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #20252a;
 background-color: #ffffff;
}
a.rvts23, span.rvts23
{
 color: #0000ff;
 text-decoration: underline;
}
a.rvts24, span.rvts24
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #0000ff;
 text-decoration: underline;
}
span.rvts25
{
 font-size: 20pt;
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts26
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #000000;
}
span.rvts27
{
 font-size: 12pt;
 font-family: 'Segoe UI';
}
span.rvts28
{
 font-size: 11pt;
 font-family: 'segoe ui';
 color: #000000;
}
span.rvts29
{
 font-size: 11pt;
 font-family: 'segoe ui';
 font-weight: bold;
 color: #636363;
}
span.rvts30
{
 font-size: 11pt;
 font-family: 'Segoe UI';
}
span.rvts31
{
 font-size: 11pt;
 font-family: 'Segoe UI';
 color: #315e1c;
}
span.rvts32
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #800000;
}
span.rvts33
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #000000;
}
a.rvts34, span.rvts34
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-style: italic;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts35, span.rvts35
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #0000ff;
 text-decoration: underline;
}
span.rvts36
{
 font-size: 20pt;
 font-family: 'Segoe UI';
}
span.rvts37
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #ffffff;
 background-color: #993300;
}
span.rvts38
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #000000;
 background-color: #ffff99;
}
span.rvts39
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #000000;
 background-color: #ffff99;
}
span.rvts40
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: ;
}
span.rvts41
{
 font-size: 18pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #007bbf;
 text-decoration: underline;
}
span.rvts42
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-style: italic;
 color: #000000;
}
span.rvts43
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #800000;
}
span.rvts44
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #808080;
}
span.rvts45
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #000000;
 text-decoration: underline;
}
a.rvts46, span.rvts46
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #003366;
 text-decoration: underline;
}
a.rvts47, span.rvts47
{
 font-size: 12pt;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts48
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #000000;
 background-color: #ffffff;
}
span.rvts49
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #003366;
}
span.rvts50
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #000000;
 background-color: #ffffff;
}
a.rvts51, span.rvts51
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #0000ff;
 text-decoration: underline;
}
span.rvts52
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #2a2a2a;
}
span.rvts53
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: #2a2a2a;
 background-color: #ffff99;
}
span.rvts54
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
 color: ;
}
span.rvts55
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #0000ff;
 text-decoration: underline;
}
span.rvts56
{
 font-size: 11pt;
}
span.rvts57
{
 font-size: 18pt;
}
a.rvts58, span.rvts58
{
 font-size: 18pt;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts59
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 color: #7f0000;
}
span.rvts60
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-style: italic;
 font-weight: bold;
 color: #7f0000;
}
span.rvts61
{
 font-size: 12pt;
 font-family: 'Segoe UI';
 font-weight: bold;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2
{
}
.rvps3
{
 text-align: center;
}
.rvps4
{
 background: #ffffff;
 margin: 6px 0px 13px 0px;
}
.rvps5
{
}
.rvps6
{
 margin: 7px 0px 7px 0px;
}
.rvps7
{
 margin: 10px 0px 10px 0px;
}
.rvps8 /* Paragraph Style */
{
 text-align: center;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 border-right: none;
 border-left: none;
 padding: 2px 0px 2px 0px;
 margin: 7px 0px 7px 0px;
}
.rvps9
{
 margin: 16px 0px 4px 0px;
}
.rvps10
{
 text-align: center;
 margin: 7px 0px 7px 0px;
}
.rvps11
{
 margin: 0px 0px 15px 0px;
}
.rvps12
{
 border-color: #76b359;
 border-style: solid;
 border-width: 5px;
 border-top: none;
 border-right: none;
 border-bottom: none;
 background: #f3faef;
 padding: 10px 10px 10px 10px;
}
.rvps13
{
 margin: 0px 0px 0px 24px;
}
.rvps14
{
 text-align: center;
 margin: 0px 0px 0px 24px;
}
.rvps15
{
 text-align: center;
 background: #e4e4e4;
 margin: 20px 0px 0px 0px;
}
.rvps16
{
 text-align: center;
 background: #fafcff;
}
.rvps17
{
 background: #fafcff;
 margin: 7px 0px 7px 0px;
}
.rvps18
{
 text-align: center;
 background: #fafcff;
 margin: 7px 0px 7px 0px;
}
.rvps19
{
 text-indent: 48px;
}
/* ========== Lists ========== */
.list0 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside; list-style-type: disc;}
.list1 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: circle;}
.list2 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: square;}
.list3 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: disc;}
.list4 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside; list-style-type: circle;}
.list5 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside; list-style-type: square;}
